Error

two or more packages specified (libgmpada2 libsane-extras)